全部搜索项
stretch  ]

虚包:perlapi-5.24.1

这是一个虚包。查看Debian 政策了解虚包的定义

负责填实 perlapi-5.24.1 的软件包

perl-base
minimal Perl system